Which Kimai version is supported?

The Mac OS client was built to support Kimai version 0.9.3.1373. Previous Kimai versions do not have a compatible API for the Mac OS X client to connect to. The public version currently available for download on kimai.org is not compatible! You will have to install the beta version available for download on github.com. You can find more information in this blog post on kimai.org.

Feedback and Knowledge Base